Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2014-2032

Published: 20 March 2018

Deadwood before 2.3.09, 3.x before 3.2.05, and as used in MaraDNS before 1.4.14 and 2.x before 2.0.09, allow remote attackers to cause a denial of service (out-of-bounds read and crash) by leveraging permission to perform recursive queries against Deadwood, related to missing input validation.

Notes

AuthorNote
seth-arnold
The "deadwood" resolver isn't compiled in our packages

Priority

Medium

CVSS 3 base score: 5.9

Status

Package Release Status
maradns
Launchpad, Ubuntu, Debian
upstream Needed

lucid Not vulnerable

precise Not vulnerable

quantal Not vulnerable

saucy Not vulnerable